@charset "utf-8";
/* CSS Document */

h4{margin-bottom:15px;}
.endai_list li{font-size:14px; margin-bottom:17px; line-height:1.5em;}
.notice_list{margin-bottom:30px;}
.notice_list li{font-size:14px; line-height:1.5em;}
.btn_c{text-align:center; margin-top:25px;}
.info_list{margin-top:20px;  margin-bottom:10px;}
.info_list dd,.info_list dt{font-size:14px; line-height:1.5em;}
.notice_endai{font-size:13px; margin-top:5px; line-height:1.5em; margin-bottom:5px; text-indent:1em; color:#C33;}
.endai_list dl{margin-top:5px;  margin-bottom:10px; text-indent:1em;}
.endai_list dl dt,.endai_list dd{line-height:1.5em;}